# -*- coding: utf-8 -*-
from __future__ import annotations

from django.apps import AppConfig
from django.utils.translation import gettext_lazy as _


class UIConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    label = 'ui'
    name = 'hotpocket_backend.apps.ui'
    verbose_name = _('UI')
